#pragma once


// CNewArtDlg dialog

class CNewArtDlg : public CDialog
{
	DECLARE_DYNAMIC(CNewArtDlg)

public:
	CNewArtDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CNewArtDlg();

// Dialog Data
	enum { IDD = IDD_NEWARTICLE_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mTitle;
	CString mText;
	CString mSummary;
	CString mKeywords;
};
